<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreatePARENTTable extends Migration {

	public function up()
	{
		Schema::create('PARENT', function(Blueprint $table) {
			$table->bigIncrements('id');
			$table->timestamps();
			$table->softDeletes();
			$table->string('full_name', 100)->nullable();
			$table->string('parent_phone', 125)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('PARENT');
	}
}