<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateStudentTable extends Migration {

	public function up()
	{
		Schema::create('student', function(Blueprint $table) {
			$table->bigIncrements('id', true);
			$table->timestamps();
			$table->softDeletes();
			$table->string('fisrt_name', 125)->nullable();
			$table->string('last_name', 125)->nullable();
			$table->string('registration_number', 125)->nullable();
			$table->integer('parent_id')->unsigned()->nullable();
			$table->bigInteger('classe_id')->unsigned()->nullable();
			$table->string('photo', 255)->nullable();
			$table->boolean('admis')->nullable();
			$table->string('phone', 125)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('student');
	}
}