<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class AnneeScolaire extends Eloquent {

	protected $table = 'ANNEE_SCOLAIRE';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('id', 'annee', 'date_rentree', 'libelle_annee');
	protected $visible = array('id', 'annee', 'date_rentree', 'libelle_annee');

	public function cycles()
	{
		return $this->hasMany('App\Models\Cycle');
	}

}