<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Batiment extends Eloquent {

	protected $table = 'BATIMENT';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('libelle_batiment');
	protected $visible = array('libelle_batiment');

	public function classes()
	{
		return $this->hasMany('App\Models\Classe');
	}

}