<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class EmploisTemps extends Eloquent {

	protected $table = 'EMPLOISTEMPS';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('classe_id', 'libelle_emplois_temps', 'fichier_emplois_temps');
	protected $visible = array('classe_id', 'libelle_emplois_temps', 'fichier_emplois_temps');

}