<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class PaiementScolarite extends Eloquent {

	protected $table = 'PAIEMENT_SCOLARITE';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('montant', 'classe_id', 'mois', 'date_paiement', 'eleve_id');
	protected $visible = array('montant', 'classe_id', 'mois', 'date_paiement');

	public function eleve()
	{
		return $this->belongsTo('App\Models\Students', 'eleve_id');
	}

}