<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCYCLETable extends Migration {

	public function up()
	{
		Schema::create('CYCLE', function(Blueprint $table) {
			$table->bigIncrements('id');
			$table->timestamps();
			$table->softDeletes();
			$table->string('libelle_cycle', 125)->nullable();
			$table->bigInteger('anneeScolaire_id')->unsigned()->nullable();
		});
	}

	public function down()
	{
		Schema::drop('CYCLE');
	}
}