<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateEMPLOISTEMPSTable extends Migration {

	public function up()
	{
		Schema::create('EMPLOISTEMPS', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->bigInteger('classe_id')->unsigned()->nullable();
			$table->string('libelle_emplois_temps', 125)->nullable();
			$table->text('fichier_emplois_temps')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('EMPLOISTEMPS');
	}
}