<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Enseignant extends Eloquent {

	protected $table = 'ENSEIGNANT';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('nom_enseignant', 'prenom_ensignant', 'tel_enseignant');
	protected $visible = array('nom_enseignant', 'prenom_ensignant', 'tel_enseignant');

}