<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Parent extends Eloquent {

	protected $table = 'PARENT';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('full_name', 'parent_phone');
	protected $visible = array('full_name', 'parent_phone');

	public function eleves()
	{
		return $this->hasMany('App\Models\Students');
	}

}